.login-background {
    background: #ffffff;
    background: linear-gradient(35deg, rgba(255, 255, 255, 1) 16%, rgba(115, 120, 125, 1) 72%);
    /*background-color: #cacaca;*/
}

.login-box {
    background-color: var(--white);
    padding: .5em;
    border-top-right-radius: .25em;
    border-bottom-right-radius: .25em;
    width: 30%;
    min-width: 20em;
    overflow-y: scroll;
}

.login-container {
    max-height: 90%;
    max-width: 80%;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
}

.login-title {
    margin: 1em auto 1em auto;
    font-size: 2.5em;
    font-weight: 500;
}

.login-img {
    width: 100%;
    height: 100%;
    object-position: 100% 50%;
    object-fit: cover;
}

.login-img-container {
    flex: 1;
    border-top-left-radius: .25em;
    border-bottom-left-radius: .25em;
    /* clip-path: inset(0px 0px 0px 20%); top, right, bottom, left */
    height: 100%;
    overflow: hidden;
    flex-shrink: 1;
}

.forgot-pw {
    text-align: left;
    color: #777;
    text-decoration: none;
}
form{
    position:relative;
}

.form-container {
    flex-wrap: nowrap;
    padding: 0 .5em 0 .5em;
}

.form-container input {
    border-radius: .2em;
    height: 2em;
    border: 1px solid black;
}

.form-label {
    font-size: 1.25em;
    margin-top: .5rem;
}

.form-container .login-btn {
    text-align: center;
    border-radius: .2em !important;
    border: none;
    background-color: var(--black);
    color: var(--white);
    padding: .5em;
    font-size: 1.2em;
    margin-top: 3em;
}

.logo-container {
    margin: 2em auto 4em auto;
    max-width: 70%;
}

.logo {
    width: 100%;
    height: 100%;
}

.login-error {
    border-color: var(--red) !important;
}

#info-error {
    color: var(--red);
    font-size: .9em;
    margin-left: .5em;
}

.loader {
    width: 1.25em;
    height: 1.25em;
    border: 3px solid #FFF;
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}

.back-arrow {
    font-size: 3em !important;
    color: var(--black);
    text-decoration: none;
    position: absolute;
    top:-.3rem;
    left:-.2rem;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@media screen and (max-height: 650px) and (min-width: 700px) {
    .logo-container {
        margin: 1em auto 1em auto;
    }

    .login-title {
        margin: .5em auto .5em auto;
        font-size: 1.8em;
        font-weight: 500;
    }

    .login-box {
        width: 40%;
    }

    .form-label {
        font-size: 1em;
    }

    .form-container input {
        height: 1.5em;
    }

    .form-container .login-btn {
        padding: .25em;
    }

}

@media screen and (max-width: 700px) {

    .login-img-container {
        display: none;
    }

    .login-container {
        height: 100%;
        width: 100%;
        max-width: none;
        max-height: none;
    }

    .login-box {
        flex: 1;
    }

    .form-container input {
        border-radius: .3em;
        border: 1px solid black;
    }

    .form-container {
        padding-left: 1em;
        padding-right: 1em;
    }
}